Subject: Re: [PATCH 1/1] PPC32 : Huge-page support for ppc440

From: Edi Shmueli <[email-masked]>
Date: Tue, 07 Nov 2006 22:08:21 -0500

Roland Dreier wrote:
> Is this 44x work at the point where having more people would help?  I
> have a 440SPe eval board that I'd like to get going with
> arch/powerpc.  I could work on PCI Express or something like that...
>
> On the other hand, I'm happy to wait and work on other stuff...
>
>  - R.
>   
Count me in for the 44x work. Will  be happy to contribute my 440GP 
board for this purpose :)